// SPDX-License-Identifier: Apache-2.0
import { Command } from "../../../../../../core/command/Command";
export class AddExternalKycListCommandResponse {
    payload;
    transactionId;
    constructor(payload, transactionId) {
        this.payload = payload;
        this.transactionId = transactionId;
    }
}
export class AddExternalKycListCommand extends Command {
    securityId;
    externalKycListAddress;
    constructor(securityId, externalKycListAddress) {
        super();
        this.securityId = securityId;
        this.externalKycListAddress = externalKycListAddress;
    }
}
